import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPlusMinusComponent extends TiniElement {
    static readonly defaultTagName = "icon-plus-minus";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPlusMinus: any;
